Skip to main content
GET
List Jobs

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string | null
status
enum<string> | null
Available options:
queued,
provisioning,
starting,
running,
completed,
failed,
cancelled,
timed_out
project_id
string | null

Response

Successful Response

items
JobRead · object[]
required
next_cursor
string | null
required